4

Ubuntu: 918-1: Samba vulnerability

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: It was discovered the Samba handled symlinks in an unexpected way when both"wide links" and "UNIX extensions" were enabled, which is the default. Aremote attacker could create symlinks and access arbitrary files from theserver. [More...] (Security)